News



More About Internet Explorer 9 (IE9)

Last week ITS published an Intercom article about using IC Webmail with IE9. That article generated some questions that prompted this follow-up story. Please note the following:

  • IE9 is only for Windows Vista or Windows 7. It is not compatible with Windows XP, which is the operating system that most college-owned computers are running.
  • For the few college systems that are running Windows Vista or Windows 7, IE9 should not be installed because it isn't tested with any of our enterprise applications such as Parnassus or Homer.
  • ITS expects to begin deploying Windows 7 on college computers sometime in 2012.

Information Technology Services
helpdesk@ithaca.edu
4-1000
104 Job Hall

 




Originally published in Intercom: More About Internet Explorer 9 (IE9).